Loading...
 
Architecture / Installation

Architecture / Installation


Re: Unstability of WebSite after 3 days of installing!

posts: 9305 Germany

By default you have to run setup.sh to set all the permission that are required.

make sure that the following directories are writable:

img/wiki img/wiki_up img/trackers modules/cache temp temp/cache templates_c maps mods


I really recommend that you upgrade to 1.9.5, because there are security issues, that are fixed only in 1.9.5 or newer.
Would be: copy over files, call tiki-install.php and run the 1.8to1.9 update script from that page, then clean the caches on the system admin page.

For the security fix only: ftp the tiki 1.9.5 file 'jhot.php' to your site (replacing the 1.9.4 version) and edit the file 'tiki-editpage.php': remove the chmod lines in there.

More details about securing tiki see here: http://tikiwiki.org/tiki-read_article.php?articleId=136

More details about Tiki 1.9.5 see here: ReleaseProcess195